<?xml version='1.0'?>

<reference anchor='RFC0364'>

<front>
<title>Serving remote users on the ARPANET</title>
<author initials='M.' surname='Abrams' fullname='Marshall D. Abrams'>
<organization>National Bureau of Standards</organization></author>
<date month='July' day='11' year='1972' /></front>

<seriesInfo name='RFC' value='364' />
</reference>
